Subject: Re: Correct terminator(s)?

From: "sklyanin" <[email-masked]>
Date: Fri, 14 Jun 2002 13:31:13 -0000

coi filip.

do cusku di'e

> Hi, I have a question.
[...]
> but if I want to say it as "I described my reading of the book to 
> you", then the "obvious" translation,
> 
> mi skicu lenu mi tcidu le cukta do
> 
> is incorrect because then the "do" is attached to the "tcidu" and 
not 
> to the "skicu", as desired (and I guess the result means something 
> like "I described how I read from the book which is written on 
you"). 
> So I need at least one terminator in there somewhere. However, I'm
> not sure which ones. My first attempt was "ku", but
> 
> mi skicu lenu mi tcidu le cukta ku do
> 
> only terminates "le cukta" as argument to "tcidu" and still attaches 
> "do" to "tcidu". However, all of the following appear to work (at 
> least according to jbofi'e):
> 
> mi skicu lenu mi tcidu le cukta ku ku do
> .i mi skicu lenu mi tcidu le cukta kei do
> .i mi skicu lenu mi tcidu le cukta kei ku do
> .i mi skicu lenu mi tcidu le cukta ku kei do
> 
> I presume they can't all be correct -- or can they? If they are, is 
> there a difference? Which would be the preferred way? If none is 
> correct, what would be the correct way to say it?
> 
Grammatically they all are correct - they do exactly the same job,
so the question is merely of "good style". For a computer all the 
variants are the same. For a human being though the variant 

mi skicu lenu mi tcidu le cukta kei do

seems to be the most digestible.

co'o mi'e .evgenis.